Chat9
APIKnowledge

Save Unanswered Draft

PUT
/api/v1/knowledge/unanswered/{group_id}/draft
/api/v1/knowledge/unanswered/{group_id}/draft

The Authorization access token

Authorization

Authorization
Required
Bearer <token>

In: header

Request Body

application/jsonRequired

question
Required
Question

Minimum length: 1Maximum length: 1000

answer
Required
Answer

Minimum length: 1Maximum length: 20000

version
Required
Version

Minimum: 0

Path Parameters

group_id
Required
Group Id

Format: "uuid"
curl -X PUT "https://api.getchat9.live/api/v1/knowledge/unanswered/497f6eca-6276-4993-bfeb-53cbbbba6f08/draft" \
  -H "Authorization: Bearer <token>" \
  -H "Content-Type: application/json" \
  -d '{
    "question": "string",
    "answer": "string",
    "version": 0
  }'

Successful Response

{
  "question": "string",
  "answer": "string",
  "language": "string",
  "version": 0,
  "generating": true,
  "examples": [
    "string"
  ]
}